Hinweis: Das Forum wird geschlossen! Neue Registrierungen sind nicht mehr möglich!

 Zurück zu Pro-Linux   Foren-Übersicht   FAQ     Suchen    Mitgliederliste
Apache 2.0.40 aus Suse 8.1 will kein PHP

 
Neuen Beitrag schreiben   Auf Beitrag antworten    Pro-Linux Foren-Übersicht -> Netzwerk
Vorheriges Thema anzeigen :: Nächstes Thema anzeigen  
Autor Nachricht
Alex
Gast





BeitragVerfasst am: 03. März 2003 11:25   Titel: Apache 2.0.40 aus Suse 8.1 will kein PHP

Hi,

ich habe unter suse 8.1 den Apache 2.0.40 aktiviert. Leider funktioniert PHP nicht.

Weiss jemand wie ich den Apache überreden kann PHP-Seiten darzustellen. In der Onlinehilfe hab ich nichts dazu gefunden.
Ich denke bei Suse ist PHP standardmäßig bereits aktiviert?

bin für jeden Tipp dankbar.
So long
Alex
 

Stormbringer



Anmeldungsdatum: 11.01.2001
Beiträge: 1570
Wohnort: Ruhrgebiet

BeitragVerfasst am: 03. März 2003 11:37   Titel: Re: Apache 2.0.40 aus Suse 8.1 will kein PHP

Hast Du denn php installiert, bzw. aktiviert?
Installieren mittels yast, aktivieren mittels sysconfig Editor.

Gruß
_________________
Continuum Hierarchy Supervisor:
You have already been assimilated.
(Rechtschreibungsreformverweigerer!)


Zuletzt bearbeitet von Stormbringer am 03. März 2003 11:37, insgesamt 1-mal bearbeitet
 
Benutzer-Profile anzeigen Private Nachricht senden

hjb
Pro-Linux


Anmeldungsdatum: 15.08.1999
Beiträge: 3236
Wohnort: Bruchsal

BeitragVerfasst am: 03. März 2003 12:30   Titel: Re: Apache 2.0.40 aus Suse 8.1 will kein PHP

Hi!

mod_php für Apache2 ist bestenfalls im Beta-Stadium. Wahrscheinlich liefert es SuSE gar nicht mit. Verwende Apache 1, wenn du mod_php brauchst.

Gruß,
hjb
_________________
Pro-Linux - warum durch Fenster steigen, wenn es eine Tür gibt?
 
Benutzer-Profile anzeigen Private Nachricht senden E-Mail senden Website dieses Benutzers besuchen MSN Messenger

bazik
Gast





BeitragVerfasst am: 03. März 2003 14:55   Titel: Re: Apache 2.0.40 aus Suse 8.1 will kein PHP

mod_python funzt wunderbar auf meinem Apache2 (wer braucht schon PHP) *gg*
 

Alex
Gast





BeitragVerfasst am: 03. März 2003 15:46   Titel: Re: Apache 2.0.40 aus Suse 8.1 will kein PHP

Hallo Stormbringer,

war leider alles erfolglos.
PHP wurde per rpm installiert Sysconfig httpd_sec_mod_php steht auf YES

PHP will aber immer noch nicht.
So langsam bin ich ratlos.
 

Beiträge vom vorherigen Thema anzeigen:   
     Pro-Linux Foren-Übersicht -> Netzwerk Alle Zeiten sind GMT + 1 Stunde
Seite 1 von 1

 
Gehen Sie zu:  

Powered by phpBB © phpBB Group
pro_linux Theme © 2004 by Mandaxy